sha256: fbea12d9d5082afd6cbd4ba9edf040749411d9ae6e0be38ce3e86d2363dbe9a2
real_size: null
zip_size: 350115028
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep27/open_data_millesime_2025-07-a_dep27_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep27/open_data_millesime_2025-07-a_dep27_pgdump_metadata.yml
